[Trisquel-users] Vulnerability free web browser

D. A. H. dhunt at freedommail.co
Mon Jul 22 14:49:59 CEST 2013


I'm able to run non-abrowser firefoxes in this Trisquel 6.  You can 
manually choose your non-abrowser from the menus, type its name in the 
'run' box, or set your default browser to that other, instead of abrowser.



On 07/21/2013 07:03 PM, aftermath5 at gmail.com wrote:
> However, when you try to execute/run any non-Abrowser version of firefox
> something automatically forces Abrowser to run instead of what you
> chose. Why is this?



More information about the Trisquel-users mailing list